
Redmine - Defect #7891

Scroll Bar in gantt

2011-03-16 14:49 - Luis Serrano Aranda

Status: Closed Start date: 2011-03-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

I think the vetical bar don't work properly.

History

#1 - 2011-03-16 15:04 - Etienne Massip

????

Please write a full description !

#2 - 2011-03-16 16:24 - Luis Serrano Aranda

In the gantt vertical bar appears but is not required (only a task).  If a move the bar a move the gantt bars but not the subjects.

#3 - 2011-03-16 16:30 - Luis Serrano Aranda

I think the solution is in the file /redmine/app/views/gantts/show.html.erb (line 91):

Before

<div style="position:relative;height:<%= t_height + 24 >px;overflow:auto;">

After

<div style="position:relative;height:<= t_height + 24 %>px;overflow-x:auto;;overflow-y:hidden">

#4 - 2011-03-16 21:37 - Jean-Philippe Lang

Please read SubmittingBugs and give your browser version.

#5 - 2020-03-05 05:22 - Go MAEDA

- Status changed from New to Closed

- Resolution set to No feedback
